﻿@import "jquery-ui-1.7.2.custom.css";

div.pin {
    margin-top: 8px;
}

div.campoUsr {
    display: block;
    margin-top: 8px;
}

    div.campoUsr label {
        margin-left: 50px;
    }

div.titulo {
    background-color: #128939;
    text-align: center;
    color: #FFFFFF;
}

.desa {
    text-align: center;
    font-weight: bold;
    color: #CC0000;
}

div.login div.campos div.ingresar label {
    margin: 0;
    text-align: left;
    padding-top: 10px;
}

div.login div.campos div.ingresar {
    margin: 0px 0px;
    text-align: left;
    width: 232px;
    float: left;
}

div.login div.campos div. label {
    margin-left: 60px;
    margin-top: -18px;
}

div.login div.campos div. input {
    margin-top: -27px;
}

div #contAvatar.avatar {
    height: 40px;
    margin-right: 30px;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: -30px;
    width: 40px;
}


div.login div.campos div.coordenadas input {
    width: 25px;
    border: 1px solid #006633;
    margin-top: 5px;
    margin-right: 3px;
}

div.login div.campos div.coordenadas td {
    width: 25px;
    text-align: right;
    padding-left: 5px;
}

/*--------------------------------*/


html, body {
    height: 100%;
    width: 100%; /*-- HB-3593 --*/
    margin: auto; /*-- HB-3593 --*/
    padding: 0;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

form {
    margin: 0;
    padding: 0;
}

div#contenedor {
    width: 760px;
    float: left;
    display: inline;
    background-repeat: no-repeat;
}

* html div#contenedor {
    float: none;
    overflow: hidden;
}

div.botonera {
    width: 760px; /**** HB-1953 ****/
    *width: 760px; /**** HB-1953 ****/
    height: 26px;
    /*float:left;*/
    display: inline;
    border-bottom-width: 5px;
    padding-right: 0px;
}

    div.botonera ul {
        list-style-type: none;
        font-size: 12px;
        /*height:100%;*/
        margin: 0;
        padding: 0x 0 0 0;
        *padding: 4px 0 0 0;
        text-align: center;
        /*line-height: 30px;	*/
    }

        div.botonera ul li {
            display: inline;
        }

            div.botonera ul li a {
                display: inline;
                margin: 0;
                padding: 0 20px;
                /*border-left:1px solid #0094D2;*/ /*-- HB-1801 --*/
                border-right: 1px solid #fff; /*-- HB-1801 --*/
            }

div.login {
    background-color: #ffffff;
     box-shadow: 15px 15px 45px rgba(0, 0, 0, 0.7);
    display: block;
    font-size: 11px;
    height: 320px;
    margin: 100px auto;
    position: relative;
    text-align: center;
    width: 330px;
    background-color: #fff;
    border-radius: 3px 3px 2px 2px;
    behavior: url(/Common/Pie/PIE.htc);
}


    div.login div.bienvenido {
        display: block;
        background-color: #128939;
        border-radius: 4px 4px 0 0;
        /*float: right;		*/
        /*margin: 50px;		*/
    }

    div.login div.ingreso {
        height: 150px;
        position: relative;
    }

    div.login div.siEsPcPublica {
        height: 20px;
        margin: 0 0 0 80px;
        padding: 0;
        position: absolute;
        top: -25px;
        width: 55%;
    }

        div.login div.siEsPcPublica p {
            font-size: 37px;
            float: left;
            display: inline;
            /*margin:-7px 5px 0 10px;
	*margin:0 5px 0 10px;*/
        }

        div.login div.siEsPcPublica label {
            float: left;
            display: inline;
            font-size: 10px;
            margin: 6px 0 0 10px;
            *margin: 5px 0 0 5px;
        }
        /*Se modifica margin para SF - Hernan*/
        div.login div.siEsPcPublica input {
            float: left;
            display: inline;
            margin: 5px 0 0 7px;
        }
        /*fix checkbox IE6 */
        * html div.login div.siEsPcPublica input {
            margin: 2px 0 0 6px;
        }

    /*Se modifica padding, posisici�n, y ancho para SF - Hernan*/
    div.login div.campos {
        /*margin-top:20;*/
        padding: 0px 0px 0px;
        width: 100%;
        /*float:left;*/
        background: none;
        top: 145px;
        /*right: 80px;				
	/*position:absolute;*/
    }


        /*Se modifica text-align, margin y padding para SF - Hernan*/
        div.login div.campos label {
            float: left;
            font-size: 1em;
            padding: 0;
            text-align: right;
        }


        /*Se modifica float, border y margin para SF - Hernan*/
        div.login div.campos input {
            background-color: #f3f3f3;
            border: 1px solid #b0b0b0;
            margin-left: 10px;
            padding: 6px;
            width: 220px;
            display: block;
        }

            div.login div.campos input:focus {
                background-color: #ffffff;
            }
/***fin nuevo diseño***/

#contAvatar > img {
    width: 46px;
}

/*Modificacione3s varias para SF  Hernan*/
div.login div.campos div#campoUsuario {
    margin: 0;
    text-align: left;
    width: 250px;
    position: relative;
}

    div.login div.campos div#campoUsuario div.campo, div.login div.campos div#campoPassword div.campo, div.login div.campos div#ingresar div.campo {
        display: block;
        height: 50px;
    }

div#campoPassword {
    width: 250px;
    position: relative;
}

*:first-child + html div.login div.ingreso div.campos input {
    background-attachment: inherit;
}

/*Se modifica width para SF - Hernan*/
div.login div.campos input#pin {
    width: 120px;
}

div.login div.campos a.preg {
    font-family: "Arial Black";
    font-size: 22px;
    text-decoration: none;
    /*float:left;*/
}

/*div.login div.campos img#btn_ingresar{
	margin:10px 0 0 0;
	cursor:pointer;
}
*/
div.login img#btn_ingresar {
    margin: 10px 0 0 0;
    cursor: pointer;
}


div.login img.certify {
    position: absolute;
    bottom: 10;
}

    div.login img.certify.left {
        left: 10;
        bottom: 25;
    }

    div.login img.certify.right {
        right: 10;
    }

/** ------- CUSTOMIZABLE ------- **/

html, body {
    background-color: #0b6c30;
    background-image: none;
}

div#contenedor:before {
    content: "Tu banco en Modo ON";
    font-weight: NORMAL;
    font-size: 3em;
    top: 100px;
    color: white;
    position: relative;
    width: 100%;
    display: inline-block;
    text-align: center;
}

div#contenedor {
    /** 
	 * Color (azul opaco) de los contornes exteriores del total del login
	 * */
    border-color: #0b6c30;
    border-bottom-color: #0b6c30;
    /** 
	 * Color e imagen del fondo del contenedor, y su posicion
	 * */
    /*background-color:#071961;*/
    
    /*background-image: url('/Images/bg_login3.jpg');*/



    background-image: url('/Images/SF_MOn_nuevo.png'); /***HB-3006***/
    background-position: left top -30px; /***HB-5319***/
    background-position: left top\9; /***HB-5319***/
    width: 100%;
    background-color: #fff;
    height: 100vh;
    background-size: cover;


}

div.botonera {
    background: #0b6c30; /*-- HB-1801--*/
    text-align: left;
    width: 100%;
    height: 50px;
    display: block;
    box-shadow: 0 0 5px #000;
    position: absolute;
}

@media (max-width: 650px) {
    div.botonera {
        height: auto;
    }
}

.enlacesLogin {
    margin: 15px 0;
}

    .enlacesLogin #logoBanco {
        float: right;
        margin-top: -10px;
        height: 38px;
        margin-right: 20px;
    }

div.botonera a {
    font-family: Arial;
    color: #fff;
    text-decoration: none;
}

    div.botonera a:hover {
        text-decoration: none; /*-- HB-1801 --*/
    }

div.login {
    /*float: left;*/
    border-right: 2px solid none;
    background-color: none;
}

    div.login div.bienvenido {
        background-image: url('/Images/logosite.png');
        background-repeat: no-repeat;
        background-position: center center;
        background-color: transparent;
        height: 85px;
        background-color: #0b6c30;
        border-radius: 2px 2px 0 0;
    }

    div.login div.bienvenidosinlogo {
        background-repeat: no-repeat;
        background-position: center center;
        background-color: transparent;
        height: 110px;
        background-color: #0b6c30;
        border-radius: 2px 2px 0 0;
    }


a.btn_ingresar {
    background-color: #0b6c30;
    border-radius: 2px;
    bottom: 50px;
    color: #fff;
    display: block;
    font-weight: bold;
    margin: 8px auto;
    padding: 8px;
    text-decoration: none;
    text-transform: uppercase;
    width: 204px;
}

.btn_ingresar a:hover {
    background-color: #019cd6;
}
/***fin nuevo diseño***/

div.login div.campos label {
    color: #333;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 6px;
    text-decoration: none;
}

div.login div.campos a.preg {
    color: #0b6c30;
}

div.cuerpo {
    background-repeat: no-repeat;
    background-position: bottom left;
    float: left;
    clear: left;
    background: #fff;
    width: 760px;
    color: #333;
    font-family: verdana;
    text-align: left;
    bottom: 0px;
    position: fixed;
}

    div.cuerpo h3 {
        font-size: 18px;
        font-weight: bold;
        padding: 10px 10px 0 10px;
    }

    div.cuerpo h4 {
        font-size: 12px;
        font-weight: bolder;
        margin-top: 5px;
        padding: 0 10px;
    }

    div.cuerpo p {
        background-color: #ffffff;
        background-position: left 15px top 10px;
        background-repeat: no-repeat;
        display: inline-block;
        font-size: 7.25pt;
        margin: 5px 20px 5px 80px;
        /*max-width: 565px;*/
        /*    padding: 85px 15px 15px;*/
        text-align: justify;
        width: 62%;
    }

@media (max-width: 550px) {
    div.cuerpo p {
        width: 75%;
    }
}

div#contenedor div.cuerpo {
    text-align: center;
    width: 100%;
    background-color: #ffffff;
    border-top: 1px solid #cccccc;
    height:110px;
}


div.cuerpo p span {
    font-weight: bold;
    background: #0b6c30;
    color: #ffffff;
    padding: 0 5px;
}

div.cuerpo img {
    display: inline-block;
    /*float: right;*/
    margin: -3px;
}

div.cuerpo div.chicos {
    /*float: right;*/
    display: inline-block;
    margin: 5px 10px 5px 0;
}

div.cuerpo img.link {
    margin: 3px;
}

/*Se modifica margen izquierdo y se elimina clase .avatar para SF - Hernan*/
div.login div.campos {
    margin: 5px auto -53px;
    text-align: center;
    width: 240px;
}

.top {
    background-color: #0F3193;
}

    .top h4 {
        color: #FFF;
        margin: 4px 0 0 7px;
        float: left;
        width: 75%;
    }

.clave {
    background-color: #fff; /*-- HB-2922 --*/
    padding: 10x 0;
    text-align: center;
    width: 100%;
}

.contenidoEnlaces {
    padding-bottom: 15px;
}

    .contenidoEnlaces h2 {
        font-size: 14px;
    }

#tycModal .clave {
    *width: 800px !important;
}

body .linkModal#tycModal div.middle {
    *width: 800px !important;
}

body .linkModal#enlacesModalLogin div.middle {
    width: auto;
    *width: 800px !important;
}

body .linkModal .top {
    padding: 6px 9px;
    width: 96% !important;
    *width: 800px !important;
}

.messageBox label {
    font-size: 1em !important;
}

body .linkModal div.bottom {
    background-color: #d8d8d8;
    padding: 10px 0;
    text-align: center;
}

body .linkModal div.top {
    background: none repeat scroll 0 0 #0b6c30;
    margin-bottom: 10px;
    padding: 5px 0;
    width: 100% !important;
}

body .linkModal div.bottom div.clave {
    background: none !important;
}

html body .linkModal div.bottom div.clave a {
    margin: 4px 5px 6px 0 !important;
    padding: 7px 12px !important;
    background-color: #0b6c30;
    border-radius: 3px;
    line-height: 20px;
}

#tyc2Login {
    margin-left: 20px !important;
}

/******** Preguntas Frecuentes *********/
ol, ul {
    list-style: outside none none;
    padding: 0;
}
/****** Fin Preguntas Frecuentes *******/

body .linkModal .enlacesBottom a#print {
    background: url(imagenes/compartido/print.png) no-repeat left top;
    background-position: left 5px top 5px;
    background-position: left center\9;
    background-color: #0b6c30;
    border-radius: 3px;
    line-height: 20px;
    padding: 8px 10px 8px 35px !important;
    color: #fff;
}

body .linkModal .enlacesBottom a#download {
    background: url(imagenes/compartido/download.png) no-repeat left top;
    background-position: left 5px top 5px;
    background-position: left center\9;
    background-color: #0b6c30;
    /*border: 1px solid #123669;*/
    border-radius: 3px;
    line-height: 20px;
    padding: 8px 10px 8px 35px !important;
    color: #fff;
}

body .linkModal .enlacesBottom {
    padding: 10px 0;
}

#enlacesModalLogin #textoContenidoEnlaceLogin.middle {
    max-height: 350px !important;
}

.clave a#btnAceptar {
    padding: 7px 18px !important;
    text-transform: capitalize;
}

.textoClave {
    background: #e7e7e7 none repeat scroll 0 0 !important;
    border: 1px solid #ccc !important;
    padding: 20px !important;
    width: 340px !important;
}

.validacion_form {
    padding-top: 5px;
    margin-right: 0px;
    text-align: left;
    margin-left: 9px;
}

.validacion_form1 {
    padding-top: 1px;
}

div.footerizquierda {
    
    font-size: xx-small;
    left: 10px;
    bottom: 5px;
    position: absolute;
    text-align: center;
}


div.footerderecha {
    
    right: 20px; 
    bottom: 40px;
    position: absolute;

}
div.footertel {
    font-size: xx-small;
    right: 20px; 
    bottom: 15px; 
    position: absolute; 
    text-align: center; 
    width: 148px; 
    font-weight: bold;

}


@media screen and (min-width: 920px) {

     div.footertel {
         right: 60px;

     }

    a.btn_ingresar {
        margin: 8px auto;
    }

    div.login {
        background-color: #ffffff;
        box-shadow: 15px 15px 45px rgba(0, 0, 0, 0.7);
        display: block;
        font-size: 11px;
        height: 350px;
         margin: 130px auto;
          width: 400px;
    }

     div.cuerpo p {
        background-color: #ffffff;
        background-position: left 15px top 10px;
        background-repeat: no-repeat;
        display: inline-block;
        font-size: 8.25pt;
        margin: 0px 20px 9px 80px;
        /*max-width: 565px;*/
        /*    padding: 85px 15px 15px;*/
        /*text-align: justify;*/
        width: 43%;
    }


     div.footerizquierda {
    
    font-size: xx-small;
    left: 60px;
    bottom: 5px;
    position: absolute;
    text-align: center;
}

     div.footerderecha {
    
    right: 60px; 
    bottom: 40px;
    position: absolute;

}

     div.login div.campos {
    margin: 35px auto -53px;
    text-align: center;
    width: 240px;
}

     div.login div.bienvenido {

         height: 95px;
     }

}



@media screen and (min-width: 1024px) {

     div.footertel {
         right: 60px;

     }

    a.btn_ingresar {
        margin: 8px auto;
    }

    div.login {
        background-color: #ffffff;
        box-shadow: 15px 15px 45px rgba(0, 0, 0, 0.7);
        display: block;
        font-size: 11px;
        height: 378px;
         margin: 140px auto;
          width: 400px;
    }

     div.cuerpo p {
        background-color: #ffffff;
        background-position: left 15px top 10px;
        background-repeat: no-repeat;
        display: inline-block;
        font-size: 9.25pt;
        margin: 0px 20px 9px 80px;
        /*max-width: 565px;*/
        /*    padding: 85px 15px 15px;*/
        /*text-align: justify;*/
        width: 43%;
    }


     div.footerizquierda {
    
    font-size: xx-small;
    left: 60px;
    bottom: 5px;
    position: absolute;
    text-align: center;
}

     div.footerderecha {
    
    right: 60px; 
    bottom: 40px;
    position: absolute;

}

     div.login div.campos {
    margin: 35px auto -53px;
    text-align: center;
    width: 240px;
}

     div.login div.bienvenido {

         height: 95px;
     }

}






 @media screen and (min-width: 1150px) {

     div.footertel {
         right: 115px;

     }

    a.btn_ingresar {
        margin: 8px auto;
    }

    div.login {
        background-color: #ffffff;
        box-shadow: 15px 15px 45px rgba(0, 0, 0, 0.7);
        display: block;
        font-size: 11px;
        height: 378px;
         margin: 140px auto;
          width: 400px;
    }

     div.cuerpo p {
        /*background-color: #ffffff;*/
         background-color: #fbf8ee;
        background-position: left 15px top 10px;
        background-repeat: no-repeat;
        display: inline-block;
        font-size: 9.25pt;
        margin: 5px 20px 9px 80px;
        /*max-width: 565px;*/
        /*    padding: 85px 15px 15px;*/
        /*text-align: justify;*/
        width: 43%;
    }


     div.footerizquierda {
    
    font-size: xx-small;
    left: 120px;
    bottom: 5px;
    position: absolute;
    text-align: center;
}

     div.footerderecha {
    
    right: 120px; 
    bottom: 40px;
    position: absolute;

}

     div.login div.campos {
    margin: 35px auto -53px;
    text-align: center;
    width: 240px;
}

     div.login div.bienvenido {

         height: 95px;
     }

}
